package com.example.wabi.view.screens.signUp

import androidx.compose.foundation.layout.Row
import androidx.compose.material3.Text
import androidx.compose.runtime.Composable
import androidx.navigation.NavHostController


@Composable
fun SignUp(navController: NavHostController) {
    Row {
        Text("Это регистрация")
    }
}